prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

apiversion=1.0
soupapiversion=2.4

Name: geocode-glib
Description: Helper library for geocoding services
Version: 3.26.4
Requires: gio-2.0
Libs: -L${libdir} -lgeocode-glib
Cflags: -I${includedir}/geocode-glib-1.0
